BODY {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#titlebarsep {
   background-image: url('../images/bighsep.png');
   height: 24px;
   position: absolute;
   width: 100%;
   top: 75px;
   left: 0;
   margin-left: auto;
   margin-right: auto;
} 

#sitelogobig {
   z-index: 2;
   font-size: 46px;
   font-weight: 600;
   font-family: times, serif;
   font-weight: normal;
   position: relative;
   color: black;
   top: 7px;
   left: 17px;
}

#sitelogolittle {
   z-index: 2;
   font-size: 12px;
   font-weight: 600;
   font-family: times, serif;
   font-weight: normal;
   position: relative;
   color: gray;
   top: -4px;
   left: 30px;
}


#middlebody {
   padding: 20px 20px 20px 20px;
}


.lefttitle {
   background-image: url('../images/bighsep2.png');
   color: #ddddee;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
}

.righttitle {
   background-image: url('../images/bighsep2.png');
   color: #ddddee;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
}

.middletitle {
   background-image: url('../images/bighsep2.png');
   color: #ddddee;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
}


.newstitle {
   background-image: url('../images/bighsep.png');
   color: #ddddee;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
   font-weight: 600;
}

.newsouter {
   border: 2px solid #888888;
}

.newsstatus {
   text-align: right;
   color: gray;
   font-size: 9pt;
}


.passthruouter {
   border: 2px solid #888888;
}

.softtitle {
   background-image: url('../images/bighsep.png');
   color: #ddddee;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
   font-weight: 600;
}

.softouter {
   border: 2px solid #888888;
}

.softstatus {
   text-align: right;
   color: gray;
   font-size: 9pt;
}

.softicon {
   float: left;
   padding: 10px 10px 10px 10px;}
   
.softbugtable {
   width: 90%;
   position: center;
}

.softbugtitle {
   font-family: arial, sans-serif;
   font-weight: 600;
   font-size: 12pt;
}

.softbugitem-bug {
   list-style-image: url('../images/softbug.png');
}

.softbugitem-problem {
   list-style-image: url('../images/softprob.png');
}


.softdownloadtitle {
   font-family: arial, sans-serif;
   font-weight: 600;
   font-size: 12pt;
}

.softdownloadtable {
   width: 90%;
   position: center;
}


UL {
	border-top: 0px;
	margin-top: 0px;
}

A {
	font-family: arial, sans-serif;
	font-weight: 600;
	font-size: 9pt;
	color: blue;
}

A:followed {
	font-family: arial, sans-serif;
	color: blue;
}

A:hover {
	font-family: arial, sans-serif;
	color: red;
}


.aptitle {
   background-image: url('../images/bighsep.png');
   color: #ddddee;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
   font-weight: 600;
}

.aptitle A {
   color: white;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
   font-weight: 600;
}

.aptitle A:hover {
   color: yellow;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
   font-weight: 600;
}

.apouter {
   border: 2px solid #888888;
}

.apstatus {
   text-align: right;
   color: gray;
   font-size: 9pt;
}

.arttitle {
   background-image: url('../images/bighsep.png');
   color: #ddddee;
   font-family: arial, sans-serif;
   height: 24px;
   width: 100%;
   font-weight: 600;
}

.artouter {
   border: 2px solid #888888;
}

.figure {
   position: center;
   text-align: center;
   font-family: arial, sans-serif;
   font-weight: 600;
   border: 20px solid white;
}

.figure-bigger {
   font-weight: 800;
   font-size: 8pt;
}

   
h1 {
   font-family: arial, sans-serif;
   font-size: 18pt;
}


#divBanner {
	background-color: #EEEEEE;
	width: 750px;
	height: 75px;
	top: 0px;
	left: 0px;
	border-bottom: 1px #eee solid;
}

#divSurround {
	text-align:left;
	width:750px;
	margin: 0 auto;
	border-left: 4px #2466c9 dotted;
	border-right: 4px #2466c9 dotted;
	border-bottom: 4px #2466c9 dotted;
}

#divContainer {
	width:750px;
}

#divSideNav {
	float:left;
	width: 150px;
	padding: 0;
}

#divContent {
	float:left;
	width:599px;
	padding: 0;
	border-left: 1px solid #2466c9;
	background-image: url('../images/trim1.png'); 
	background-repeat: repeat-y;
	background-position: top left;
	min-height: 500px;
}

#divSideNav UL {
	padding:0px;
	margin:0px;
	position:relative;
	left:20px;
}

#divSideNav LI {
	list-style-type:circle;
}
